#﻿###################################################################### 
# 
#  Текст на Русском языке и макрос иконки
# -- этот файл содержит английский текст, который в некоторых случаях 
# -- не имеет особой важности 
# -- при переводе интерфейса пользователя
###################################################################### ###################################################################### 
# 'home' page
package home
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_documents_ [l=ru]{ документов. }
 _lastupdate_  [l=ru]{Дата последнего обновления} 
_ago_ [l=ru]{дней назад.} 
_colnotbuilt_ [l=ru]{Коллекция не сформирована.}
 _textpagetitle_ [l=ru]{Цифровая библиотека Greenstone } 
_textadmin_ [l=ru]{Административная страница}
 _textabgs_ [l=ru]{О системе Greenstone}
 _textgsdocs_ [l=ru] {Документация Greenstone } 
_textimagecollector_ [l=ru] { Помощь в создании новых коллекций, преобразовании или дополнении существующих, или удалении }
 _textimageadmin_ [l=ru]{Позволяет Вам добавлять новых пользователей, суммирует коллекции в системе, дает техническую информацию относительно инсталляции Greenstone} 
_textimagegogreenstone_ [l=ru]{ Рассказывает Вам о программном обеспечении Greenstone и Новозеландском Проекте Цифровой Библиотеки, где оно было создано} 
_textimagegodocs_ [l=ru]{Руководства Greenstone} 
_textpoem_ [l=ru] { 
<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana
<p>пусть вас окружают мир и спокойствие, 
<p>пусть постоянно вы будете находиться в теплых объятиях лета, 
<br>пусть воды океана ваших путешествий будут столь же гладкими, как отполированные грани Greenstone.} 

_textgreenstone_ [l=ru]{ <p>
<i>Greenstone</i>  - полудрагоценный камень, который (подобно этому программному обеспечению) был добыт в Новой Зеландии. В традиционном обществе маори он был самым дорогим. Он может поглотить и держать <i> wairua,</i> который является духом или силой жизни, и обеспечен традиционными достоинствами, которые делают его вполне соответствующей эмблемой для продукта общего пользования - для проекта цифровой библиотки. Его блеск означает милосердие; его прозрачность - честность; его крутизна - храбрость; а острый край может означать правосудие. Резная часть, используемая в качестве эмблемы программного обеспечения Цифровой библиотеки Greenstone -это <i>patu</i>  или борющийся клуб, и  семейная реликвия одного из членов нашего проекта. В рукопашном бою его реакция очень быстра, очень точна, и очень закончена. Нам нравится думать, что эти качества также относятся и к нашему программному обеспечению, острый край бритвы -  <i>patu,</i>  символ того, что мы находимся на самой кромке технологии. }
_textaboutgreenstone_ [l=ru]{ 
<p> Greenstone - пакет программного обеспечения для формирования и распространения цифровых библиотечных коллекций. Работа с данной системой обеспечивает вам новый способ организации информации и ее публикации в сети Интернет или на CD-ROM. Greenstone создано в рамках Проекта Новозеландской Цифровой Библиотеки в Университете Вайкато,  разработано и распространено при содействии ЮНЕСКО и Human Info NGO. Оно является свободно-распротраняемым программным обеспечением, доступным по адресу <a href="http://greenstone.org"> http://greenstone.org </a> в соответствии с Лицензией GNU о широком доступе.

<br>Цель программного обеспечения состоит в том, чтобы уполномочить пользователей, особенно в университетах, библиотеках, и других учреждениях обслуживания, формировать их собственные цифровые библиотеки. Цифровые библиотеки радикально преобразуют распространение  и приобретение информации  в рамках партнерства ЮНЕСКО с различными учреждениях в области образования, науки и культуры во всем мире, и особенно в развивающихся странах. Мы надеемся, что это программное обеспечение даст толчок эффективному развертыванию цифровых библиотек для повсеместного использования информации и ее размещения для доступа широких слоев общественности. 

<br>Это программное обеспечение разработано и распространяется как продукт  международного трехстороннего совместного сотрудничества, установленного в августе 2000. 

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b> New Zealand Digital Library Project at the University of Waikato </b></a>
<br>
Программное обеспечение Greenstone выросло из этого проекта, и эта инициатива была поддержана Подкомиссией по Связям Новозеландской национальной Комиссии для ЮНЕСКО как часть вклада Новой Зеландии в программу ЮНЕСКО.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization </b></a>
<br> Распространение образовательной, научной и культурной информации во всем мире, и особенно ее доступность в развивающихся странах, является основной целью ЮНЕСКО и  преследуется в пределах  межправительственной Программы "Информация для Всех", и соответственно, доступ к информации и технологии связи были отмечены в этом контексте как важный инструмент.
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium </b></a>
<br>
Этот проект работает с агентствами ООН и другими неправительственными организациями, и имеет всемирную репутацию в области цифровой документации, представляющей интерес для человеческого развития, и делает ее широко-доступной и бесплатной для развивающихся стран  путем восстановления стоимости другим.
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}
#------------------------------------------------------------ 
# icons 
#------------------------------------------------------------ 
#
# "THE NEW ZEALAND DIGITAL LIBRARY" # # nzdl_heading # # nzdl2gr ## 
_httpiconnzdl_ [l=ru]{_httpimg_/nzdl2gr.gif} 
_widthnzdl_ [l=ru]{457} 
_heightnzdl_ [l=ru]{181} 
## "select a collection" ## green_bar_left_aligned ## selcolgr ## 
_httpiconselcolgr_ [l=ru]{_httpimg_/selcolgr.gif} 
_widthselcolgr_ [l=ru]{537} 
_heightselcolgr_ [l=ru]{17} 
_altselcolgr_ [l=ru]{"Выбор коллекции"} 

######################################################################
# home help page
package homehelp
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_text4buts_ [l=ru]{Здесь и далее на домашней странице будут использоваться 4 кнопки}
 _textnocollections_ [l=ru]{ 
<p>В настоящее время нет установленных коллекций Greenstone. Чтобы добавить ваши коллекции, вы можете: 
<ul><li>Использовать <a href="_httppagecollector_"> Коллектор </a>, чтобы формировать новые коллекции 
<li>Если вы обладаете Greenstone на CD-ROM, то вы можете установить коллекции с этого CD ROM. </ul>
} 
_text1coll_ [l=ru]{Настоящая установка Greenstone содержит 1 коллекцию} 
_textmorecolls_ [l=ru]{ Настоящая установка Greenstone содержит _1_ коллекций} 

###################################################################### 
# external link package
package extlink
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 

_textextlink_ [l=ru]{Внешняя ссылка}
 _textlinknotfound_[l=ru]{Внутренняя ссылка не обнаружена} 
_textextlinkcontent_ [l=ru]{<p>Ссылка, которую вы выбрали, является внешней по отношению к любой из выбранных в настоящее время коллекций. Если Вы желаете пойти по этой ссылке и ваш броузер имеет доступ к сети Интернет, Вы можете <a href="_nexturl_">   далее перейти на эту страницу </a>; иначе используйте кнопку "back/назад" в вашем броузере, чтобы вернуться к предыдущему документу.} 
# должен содержать аргументы коллекции, имя коллекции и ссылку 
_foundintcontent_ [l=ru]{ 

Ссылка на коллекцию " _2 _ " 
Ссылка, которую вы выбрали, является внешней к " _collectionname _ " коллекция (она связывается с коллекцией " _2 _ " ). Если вы желаете перейти по этой ссылке к коллекции " _2 _ ", то вы можете <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">    идти дальше на эту страницу </a>; иначе воспользуйтесь кнопкой "back/назад" в вашем броузере, чтобы вернуться к предыдущему документу. }
#------------------------------------------------------------ 
# icons 
#------------------------------------------------------------

###################################################################### 
# authentication page
package authen
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 

_textGSDLtitle_ [l=ru]{Цифровая библиотека Greenstone} 
_textusername_ [l=ru]{Имя пользователя}
 _textpassword_ [l=ru]{Пароль}
 _textmessageinvalid_ [l=ru]{Запрошенная вами страница требует авторизации.
_If_(_cgiargug_,[ Обратите внимание, что для доступа к данной странице Вы должны принадлежать группе "_cgiargug_"]
) Пожалуйста, введите ваше пользовательское имя и пароль для доступа к  Greenstone.} 
_textmessagefailed_ [l=ru]{Введено неверное имя пользователя или пароль.} 
_textmessagedisabled_ [l=ru]{Извините, но ваша учетная запись была заблокирована. Пожалуйста свяжитесь с web-мастером этого сайта.} 
_textmessagepermissiondenied_ [l=ru]{Извините, но вы не обладаете достаточными полномочиями для доступа к запрошенной вами странице.} 
_textmessagestalekey_ [l=ru]{Ссылка, по которой вы проследовали, в настоящее время обновлена. Пожалуйста, введите пароль для доступа к запрашиваемой вами странице.} 

###################################################################### 
# 'docs' page
package docs 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textnodocumentation_ [l=ru]{ 
<br>
Данная установка  Greenstone не содержит никакой документации. Это может случиться по причине: 
1. Greenstone была установлена с CD-ROM, используя параметр компактной установки. 
2. Greenstone была установлена с использованием дистрибутивов, загруженных через сеть Интернет. 
В любом случае вы можете получить документацию либо в директории docs на установочном  CD-ROM Greenstone либо на сайте <a href=" http://www.greenstone.org "> http://www.greenstone.org. </a>} 
_textuserguide_ [l=ru]{Руководство пользователя}
 _textinstallerguide_ [l=ru]{Руководство по установке}
_textdeveloperguide_ [l=ru]{Руководство разработчика}
 _textpaperguide_ [l=ru]{Руководство: От бумаги до коллекции}
 #------------------------------------------------------------ 
# icons 
#------------------------------------------------------------ 
#
# "greenstone documentation" ## green_bar_left_aligned ## gsdocsgr ## 
_httpicongsdocsgr_ [l=ru]{_httpimg_/gsdocsgr.gif} 
_widthgsdocsgr_ [l=ru]{_pagewidth_} 
_heightgsdocsgr_ [l=ru]{17} 

###################################################################### 
# collectoraction
package collector
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 

_textmore_ [l=ru]{больше}
 _textcollector_ [l=ru]{Коллектор} 
_textinfo_ [l=ru]{Информация о коллекции} 
_textsrce_ [l=ru]{Источник данных} 
_textconf_ [l=ru]{Конфигурирование коллекции} 
_textbild_ [l=ru]{Формирование} 
_textview_ [l=ru]{просмотр} 
_textdel_ [l=ru]{Удаление коллекции}
 _textexpt_ [l=ru]{Экспортирование коллекции}
 _textcollectorblurb_ [l=ru]{ 
<i>Перо намного могущественнее меча! 
<br>Формирование и распространение информационных коллекций несет груз некоторых обязательств, над которыми вы можете захотеть подумать прежде, чем вы начинаете с ними работать. 
Есть юридические аспекты авторского права: обеспечение собственного доступа к документам не подразумевает, что  можете обязательно дать его другим. 
Есть социальные проблемы: коллекции должны уважать обычаи общества, в поле действия которого документы возникают. 
И есть этические проблемы: некоторые вещи просто не должны быть общедоступными. 
<br>Относитесь с трепетом к власти информации и используйте ее мудро. </i>
} 
_textcb1_ [l=ru]{ Коллектор поможет вам формировать новые коллекции, дополнять или изменять существующие, или удалить их совсем. Для того чтобы сделать это вам придется пройти через ряд Web-страниц и предоставить запрашиваемую ими информацию. } 
_textcb2_ [l=ru] {Сначала вы должны решить, что вы хотите предпринять:}
_textcnc_ [l=ru]{создать новую коллекцию} 
_textwec_ [l=ru]{работать с существующей коллекцией, добавить данные или удалить.} 
_textcb3_ [l=ru]{В случае создания новой или модификации существующей вам необходимо пройти через процедуру авторизации. Это защитит вас от постороннего вторжения на ваш компьютер и не позволит испортить или изменить вашу информацию. Обратите внимание: из соображений безопасности вы будете автоматически зарегистрированы, и как только период в 30 минут истекает с момента вашего вхождения, вы должны будете повторно пройти процедуру авторизации. Если это произошло - не волнуйтесь! - Вы будете снова приглашены войти и сможете продолжить с  того момента, где Вы остановились. 
} 

_textcb4_ [l=ru]{ Пожалуйста, введите свое имя пользователя и пароль для Greenstone и нажмите на кнопку подтверждения. } 
_textfsc_ [l=ru]{ Сначала укажите коллекцию, с которой вы хотите работать (коллекции, защищенные от записи, не будут появляться в этом списке). } 
_textwtc_ [l=ru]{С выбранной коллекцией вы можете:} 
_textamd_ [l=ru]{Добавить дополнительные материалы и переформировать коллекцию} 
_textetc_ [l=ru]{Редактировать файл конфигурации коллекции и переформировать коллекцию } 
_textdtc_   [l=ru]{Полностью удалить коллекцию} 
_textetcfcd_   [l=ru]{Экспортировать коллекцию для записи на самоустанавливающийся Windows CD-ROM}
 _textcaec_   [l=ru]{Изменить существующую коллекцию} 
_textnwec_   [l=ru]{Никакие коллекции с поддержкой записи не доступны для изменения }
 _textcianc_   [l=ru]{Создать новую коллекцию} 
_texttsosn_   [l=ru]{ Последовательность шагов, необходимых для создания новой цифровой библиотечной коллекции:} 
_textsin_   [l=ru]{Укажите имя (и связанную информацию)} 
_textswts_   [l=ru]{Укажите источник данных, из которых формируется коллекция} 
_textatco_   [l=ru]{Корректировка опций конфигурации (только для опытных пользователей)} 
_textbtc_   [l=ru]{"Формировать" коллекцию (см. ниже)} 
_textpvyh_   [l=ru]{Гордо рассмотрите результат вашего ручного труда.} 
_texttfsiw_   [l=ru]{ Четвертый шаг - это работа вашего компьютера. В процессе "формирования" компьютер создает все индексы и собирает вместе любую другую информацию. Но сначала Вы должны определить информацию. } 
_textadab_   [l=ru]{ Ниже появится диаграмма, которая поможет вам проследить, на каком этапе вы находитесь. Зеленая кнопка - это та, которую вы нажимаете, чтобы продолжить  последовательность выполнения программы. По мере продвижения процесса цвет кнопки изменится на желтый. Вы можете возвратиться к предыдущей странице, нажимая на соответствующую желтую кнопку в диаграмме. } 
_textwyar_   [l=ru]{ Когда Вы готовы, нажмите зеленую кнопку "информации коллекции", чтобы начать создавать вашу новую цифровую библиотечную коллекцию!} 
_textcnmbs_   [l=ru]{Имя коллекции должно быть определено} 
_texteambs_   [l=ru]{Email адрес должен быть указан} 
_textpsea_   [l=ru]{Пожалуйста, укажите адрес email в виде: usename@domain} 
_textdocmbs_   [l=ru]{Приложите описание коллекции}
_textwcanc_   [l=ru]{ При создании новой коллекции вы должны ввести немного предварительной информации об исходных данных. Этот процесс структурирован как ряд Web-страниц, за которыми наблюдает Коллектор. Область внизу страницы показывает Вам последовательность страниц до момента окончания процесса. }
 _texttfc_   [l=ru]{Заголовок коллекции:} 
_texttctiasp_   [l=ru]{ Заголовок коллекции - короткая фраза, используемая всюду в цифровой библиотеке, чтобы идентифицировать содержание коллекции. Пример Заголовка: "Computer Science Technical Reports"  и  "Humanity Development Library" } 
_textcea_   [l=ru]{Контактный адрес  email:} 
_textteas_   [l=ru]{ Этот адрес электронной почты определяет первую точку контакта для коллекции. Если программное обеспечение Greenstone обнаруживает проблему, диагностическое сообщение посылают по этому адресу. Введите адрес электронной почты в его полной форме: name@domain. } 
_textatc_   [l=ru]{О коллекции:} 
_texttiasd_   [l=ru]{ Это - инструкция, описывающая принципы, по которым данные были включены в коллекцию. Эта информация появляется на первой странице при представлении коллекции. } 
_textypits_   [l=ru]{ Ваша позиция в процессе обозначена стрелкой внизу - в этом случае на "стадии" информации коллекции. Для продолжения нажмите зеленую кнопку "source data/исходные данные". } 
_srcebadsources_   [l=ru]{ Один или более указанных вами источников не доступны (ниже помечены _iconcross_).
<p>Это может случиться по причине:
<ul>
<li>Файл,FTP-сайт или URL не существуют. 

<li>Сначала вы должны установить dial up соединение с вашим интернет-сервис провайдером. 
<li>Вы пробуете обратиться к URL через firewall - систему сетевой защиты (дело обстоит так, если обычно вы должны ввести имя пользователя и пароль для доступа к сети Интернет). 
</ul>
<p>Если это - URL, который вы можете видеть в вашем броузере, то он может исходить из локальной кэш-копии. К сожалению,  локальные кэш-копии невидимы для нашего процесса зеркалирования. В этом случае мы рекомендуем, чтобы сначала вы загрузили страницы, используя ваш броузер .}
 _textymbyco_   [l=ru]{ 
<p>You may base your collection on either 
<ul>
<li>Структура, заданная по умолчанию
<p> Новая коллекция может содержать документы HTML (.htm.html), текстовые документы (.txt.text),  документы MS Word (.doc), документы формата PDF (.pdf) или "m-box" документы - формат электронной почты (.mbx).
<li> Существующая коллекция
<p> Файлы для вашей новой коллекции должны быть точно такого же типа, как используемые при формировании существующей.
</ul>
} 
_textbtco_   [l=ru]{Коллекция основана } 
_textand_   [l=ru]{Добавить новые данные} 
_textad_   [l=ru]{Дополнительные данные:} 
_texttftysb_   [l=ru]{ <p> Файлы, которые вы укажите ниже, будут добавлены к коллекции. Удостоверьтесь, что вы не переопределяете файлы, которые находятся уже в коллекции: иначе будут включены две копии. Файлы должны быть идентифицированы  полным именем их пути, Web-страницы их абсолютным Web-адресом.
}
 _textis_   [l=ru]{ Входные источники:}
 _textddd1_   [l=ru]{ 
<p> Если вы используете file:// или ftp:// чтобы определить файл, то этот файл будет загружен. 
<p> Если вы используете http:// то все будет зависеть от того, дает ли URL вам нормальную web-страницу в вашем броузере, или же список файлов. Если страницу, то эта страница будет загружена - и все связанные с ней страницы, и далее все страницы, которые связанны с этими страницами  и т.д. - если они постоянно находятся на том же самом сайте.  
<p> Если Вы используете file:// или ftp:// для определения папки или каталога, или указываете http://, URL который ведет к списку файлов, то в результате все содержащееся в папке и всех ее подпапках будет включено в коллекцию. 

<p> Нажмите на кнопку "more sources/больше источников" для получения дополнительных вводных полей.} 
_textddd2_   [l=ru]{ 
<p> Нажмите одну из зеленых кнопок. Если Вы - опытный пользователь, то вы можете захотеть откорректировать параметры коллекции. В качестве альтернативы вам предлагается перейти прямо в стадию формирования. Помните, вы можете всегда повторно посетить более раннюю стадию, щелкая по соответствующей желтой кнопке. } 
_textconf1_   [l=ru]{ 
<p> Формирование и представление вашей коллекции управляются спецификациями в специальном "файле конфигурации". Опытные пользователи могут захотеть изменить параметры настройки конфигурации. 
<center><p><b> Если вы  не опытный пользователь, просто идите в нижнюю часть страницы.</b></center>
<p> Чтобы изменить параметры настройки конфигурации, отредактируйте данные, которые появятся ниже. Если вы сделаете ошибку, нажмите на " Очистить ", чтобы восстановить первоначальные параметры настройки конфигурации. }
 _textreset_   [l=ru]{ Очистить } 
_textbild1_   [l=ru]{ <p> Теперь коллекция  формируется: это может занять некоторое время. Ниже, в строке состояния процесса формирования, предоставлена информация о прогрессе данной операции. }
 _textbild2_   [l=ru]{ <p> Чтобы в любое время остановить процесс формирования, вам необходимо щелкнуть здесь. Коллекция, над которой вы работаете, останется неповрежденной.} 
_textstopbuild_   [l=ru]{Остановить формирование} 
_textbild3_   [l=ru]{ <p>  Если вы оставляете эту страницу (и не отменили процесс формирования  кнопкой "Остановить формирование"), коллекция продолжит формироваться и будет установлена после успешного завершения процесса. } 
_textbuildcancelled_   [l=ru]{Отменить формирование}
 _textbildcancel1_   [l=ru]{ <p>  Процесс формирования коллекции был отменен. Используйте желтые кнопки, расположенные ниже, чтобы произвести изменения в вашей коллекции или перезапустить процесс формирования. } 
_textbsupdate1_   [l=ru]{ Статус формирования обновится через 1 секунду}
 _textbsupdate2_   [l=ru]{ Статус формирования обновится через } 
_textseconds_   [l=ru]{секунд} 
_textbildsuc_   [l=ru]{Формирование коллекции успешно завершено.} 
_textviewbildsummary_   [l=ru]{ Вы можете рассмотреть <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>  резюме процесса формирования</a>   этой коллекции для изучения подробностей. } 
_textfailmsg11_   [l=ru]{ <p>Коллекция не была сформирована, поскольку она не содержит никаких данных. Удостоверьтесь в том, что хотя бы один из каталогов или файлов, которые вы определили на странице  <I> исходных данных</i>, существует и имеет тип, или (в случае каталога) содержит файлы типа, который Greenstone могут обработать.  }
 _textfailmsg21_   [l=ru]{Коллекция не была сформирована (сбой import.pl).} 
_textblcont_   [l=ru]{ Файл регистрации формирования содержит следующую информацию:} 
_texttryagain_   [l=ru]{ Пожалуйста, <a href="_httppagecollector_" target=_top>перезапустите коллектор </a>и попытайтесь снова.  } 
_textfailmsg31_   [l=ru]{Коллекция не была сформирована(сбой buildcol.pl).} 
_textfailmsg41_   [l=ru]{ Коллекция была успешно сформирована, но не была установлена.} 
_textfailmsg71_   [l=ru]{Во время попытки формирования коллекции произошла неизвестная} 
_textretcoll_   [l=ru]{Вернуться в коллектор}
_textdelperm_   [l=ru]{ <p> Некоторые части или вся _cgiargbc1dirname_ коллекция не могли быть удалены. Возможные причины: 
<ul>
<li> Greenstone не имеет разрешения на удаление директории gsdlhome_/collect/_cgiargbc1dirname_.
<br> Попробуйте удалить этот каталог с вашего компьютера в ручном режиме. } 
_textdelinv_   [l=ru]{ Коллекция _cgiargbc1dirname_ защищена или повреждена. Процесс удаления отменен. } 
_textdelsuc_   [l=ru]{Коллекция _cgiargbc1dirname_ была успешно удалена.} 
_textclonefail_   [l=ru]{ Невозможно создать дубликат коллекции _cgiargclonecol_. Возможные причины: 
<ul>
<li> Коллекция _cgiargclonecol_ не существует
<li> Коллекция _cgiargclonecol_ не имеет файла конфигурации collect.cfg 
<li> Greenstone не имеет разрешения для чтения файла конфигурации collect.cfg </ul>} 
_textcolerr_   [l=ru]{Ошибка коллектора.} 
_texttmpfail_   [l=ru]{ Произошел сбой Коллектора при чтении  или записи во временный файл или каталог. Возможные причины: 
<ul>
<li> Greenstone не имеет права доступа для чтения/записи директории _gsdlhome_/tmp. </ul>} 
_textmkcolfail_   [l=ru]{ Произошел сбой Коллектора при создании директивной структуры, требуемой для новой коллекции (сбой mkcol.pl). Возможные причины: 
<ul>
<li> Greenstone не обладает правами записи в директорию _gsdlhome_/tmp. 
<li> Ошибка Рerl-скрипта mkcol.pl. 
</ul>} 
_textnocontent_   [l=ru]{ Ошибка Коллектора: не было задано никакого имени для новой коллекции. Пробуйте перезапустить Коллектор. } 
_textrestart_   [l=ru]{Перезапуск Коллектора} 
_textreloaderror_   [l=ru]{ Произошла ошибка  при создании новой коллекции. Это, возможно, произошло из-за путаницы в кнопках "reload/перезагрузка" и "back/назад" вашего броузера (пожалуйста пробуйте избежать использования этих кнопок при создании коллекции с помощью Коллектора). Рекомендуется перезапустить Коллектор. }
_textexptsuc_   [l=ru]{ Коллекция  _cgiargbc1dirname_ была успешно экспортирована в директорию _gsdlhome_/tmp/exported\__cgiargbc1dirname_. } 
_textexptfail_   [l=ru]{Сбой при экспорте коллекции _cgiargbc1dirname_. 
Это, вероятно, произошло потому, что Greenstone были установлены без необходимых компонентов поддержки функции "Export Collection/ Экспорт коллекции". 
<ul>
<li> Если вы устанавливали Greenstone с CD-ROM, эти компоненты не будут установлены, если вы не выбрали их во время "Custom/Выборочной" установки. Вы можете добавить, произведя повторный запуск процедуры инсталляции.
<li> Если вы устанавливали Greenstone с web-дистрибутивов, то вам необходимо будет загрузить и установить дополнительный пакет, обеспечивающий работу функции экспорта. Пожалуйста, посетите сайт  <a href="http://www.greenstone.org"> http://www.greenstone.org </a> или пошлите запрос по электронной почте <a href="mailto:greenstone@cs.waikato.ac.nz">
greenstone@cs.waikato.ac.nz </a>  для получения дальнейших инструкций. } 
#------------------------------------------------------------ 
# icons 
#------------------------------------------------------------ 
## "Коллектор" ## green_title ## h_colect ## 
_httpiconhcolect_   [l=ru]{_httpimg_/h\_colect.gif} 
## "Информация коллекции" ## collector_bar_button #
# info ## 
_httpicongcinfoof_   [l=ru]{_httpimg_/gcinfoof.gif} 
_httpicongcinfoon_   [l=ru]{_httpimg_/gcinfoon.gif} 
_httpiconycinfoof_   [l=ru]{_httpimg_/ycinfoof.gif} 
_httpiconycinfoon_   [l=ru]{_httpimg_/ycinfoon.gif} 
_httpiconncinfoof_   [l=ru]{_httpimg_/ncinfoof.gif} 
## "исходные данные" ## collector_bar_button ## srce ## 
_httpicongcsrceof_   [l=ru]{_httpimg_/gcsrceof.gif} 
_httpicongcsrceon_   [l=ru]{_httpimg_/gcsrceon.gif} 
_httpiconycsrceof_   [l=ru]{_httpimg_/ycsrceof.gif} 
_httpiconycsrceon_   [l=ru]{_httpimg_/ycsrceon.gif} 
_httpiconncsrceof_   [l=ru]{_httpimg_/ncsrceof.gif} 
## "конфигурация коллекции" ## collector_bar_button ## conf ## 
_httpicongcconfof_   [l=ru]{_httpimg_/gcconfof.gif} 
_httpicongcconfon_   [l=ru]{_httpimg_/gcconfon.gif} 
_httpiconycconfof_   [l=ru]{_httpimg_/ycconfof.gif} 
_httpiconycconfon_   [l=ru]{_httpimg_/ycconfon.gif} 
_httpiconncconfof_   [l=ru]{_httpimg_/ncconfof.gif} 
## "формирование коллекции" ## collector_bar_button ## bild ## _httpicongcbildof_   [l=ru]{_httpimg_/gcbildof.gif} 
_httpicongcbildon_   [l=ru]{_httpimg_/gcbildon.gif} 
_httpiconycbildof_   [l=ru]{_httpimg_/ycbildof.gif} 
_httpiconycbildon_   [l=ru]{_httpimg_/ycbildon.gif} 
_httpiconncbildof_   [l=ru]{_httpimg_/ncbildof.gif} 
## "просмотр коллекции" ## collector_bar_button ## view ## 
_httpicongcviewof_   [l=ru]{_httpimg_/gcviewof.gif} 
_httpicongcviewon_   [l=ru]{_httpimg_/gcviewon.gif} 
_httpiconycviewof_   [l=ru]{_httpimg_/ycviewof.gif} 
_httpiconycviewon_   [l=ru]{_httpimg_/ycviewon.gif} 
_httpiconncviewof_   [l=ru]{_httpimg_/ncviewof.gif} 

## "удаление коллекции" ## collector_bar_button ## del ## 
_httpicongcdelof_   [l=ru]{_httpimg_/gcdelof.gif} 
_httpicongcdelon_   [l=ru]{_httpimg_/gcdelon.gif} 
## "экспорт коллекции" ## collector_bar_button ## expt ## 
_httpicongcexptof_   [l=ru]{_httpimg_/gcexptof.gif} 
_httpicongcexpton_   [l=ru]{_httpimg_/gcexpton.gif} 

######################################################################
# 'gsdl' page
package gsdl
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textgreenstone1_   [l=ru]{ Greenstone - пакет программного обеспечения, которое предназначено для обслуживания цифровых библиотечных коллекций и формирования новых коллекций. Эта система обеспечивает новый способ организации информации и публикации ее в сети Интернет или на CD-ROM. Greenstone создана в рамках Проекта Новозеландской Цифровой Библиотеки в Университете Вайкато, и распространяется при содействии ЮНЕСКО и Human Info NGO. Оно является свободно-распространяемым программным обеспечением, доступным по адресу <i><a href="http://greenstone.org"> http://greenstone.org </a></i> в соответствии с Лицензией GNU о широком доступе.} 
_textgreenstone2_   [l=ru]{ Веб-сайт Новозеландской Цифровой Библиотеки  (<a href="http://nzdl.org">http://nzdl.org</a>)  содержит многочисленные примеры коллекций, которые  были созданы, используя программное обеспечение Greenstone, и которые являются доступными для свободного просмотра. Они иллюстрируют различные варианты поиска и просмотра, и включают коллекции на арабском, китайском, французском, испанском,  английском языках, а также на языке маори. Помимо этого, представлены музыкальные коллекции.  } 
_textgreenstone3_   [l=ru]{ Greenstone устанавливается для работы в среде Windows и в среде Unix. Дистрибутив включает готовые к использованию наборы для всех версий Windows и Linux. Он также включает готовую исходную программу для системы, которая может быть откомпилирована, используя Microsoft C++ или gcc. Greenstone работает со связанным программным обеспечением, которое является также свободно распространяемым: Apache Webserver и PERL. Интерфейс пользователя использует Web-броузер: обычно Netscape Navigator или Internet Explorer. } 
_textgreenstone4_   [l=ru]{ Множество документальных коллекций распространяются на CD-ROM, используя программное обеспечение Greenstone. Например <i> Humanity Development Library</i> содержит 1 230 публикаций. Она работает при минимальных аппаратных требованиях, что типично для развивающихся стран. К информации можно обратиться, используя процедуры поиска, просмотра тем, просмотра заголовков, просмотра организаций, просмотра списка  и беспорядочного просмотра книжных обложек. } 
_textgreenstone5_   [l=ru]{ Greenstone специально разработаны так, чтобы быть максимально расширяемыми и настраиваемыми. Новый документ и форматы метаданных предоставляются написанием "plugins/приложений к программе" (на языке Perl). Аналогично, новые метаданные, просматривающие структуры могут быть созданы написанием "classifiers/классификаторов". Внешний вид интерфейса пользователя можно изменить, используя "макросы", написанные на простом макроязыке. Протокол Corba  позволяет агентам (например в Java) использовать все средства, связанные с коллекциями документа. Наконец, исходная программа, на C++ и Perl, является доступной для модификации. } 
_textthreedocs_   [l=ru]{В комплекте Greenstone поставляются три документа, которые подробно объясняют работу системы:} 
_textinstall_   [l=ru]{Цифровая библиотека  Greenstone: Руководство по установке}
 _textuser_   [l=ru]{ Цифровая библиотека  Greenstone: Руководство пользователя} 
_textdevelop_   [l=ru]{ Цифровая библиотека  Greenstone: Руководство разработчика} 
_textmailinglist_   [l=ru]{ Существует список рассылки, предназначенный прежде всего для обсуждения программного обеспечения цифровой библиотеки Greenstone. Активные пользователи Greenstone должны присоединиться  к списку рассылки и к обсуждениям. Хост для списка рассылки предоставлен Pathfinder Library System в красивом Grand Junction, штат Колорадо (Джон Кампбелл, <a href="john@colosys.net">john@colosys.net</a>). Чтобы подписаться, отправьте электронную почту <a href="mailto:majordomo@colosys.net"> majordomo@colosys.net </a> с текстом 
<ul>subscribe greenstone </ul>(не указывая ни тему, ни имя, и вообще ничего). Отправьте сообщение по адресу <a href="mailto: greenstone@colosys.net"> greenstone@colosys.net. </a> } 
_textreport_   [l=ru]{ Мы хотим быть уверены в том, что работа с нашим программным обеспечением не доставляет вам неудобств. Пожалуйста, сообщайте нам о всех выявленных в процессе работы ошибках по адресу <a href="mailto:majordomo@colosys.net">greenstone@cs.waikato.ac.nz</a>} 
_textcredits_   [l=ru]{Благодарности} 
_textwhoswho_   [l=ru]{ Программное обеспечение Greenstone - продукт совместного труда множества людей. Роджер МакНаб и Стэфан Бодди принципиальные разработчики системы. Неоценимый вклад внесли Дэвид Бэйнбридж, Джордж Бучанан, Хонг Чен,Эльке Данкер, Карл Гутвин, Джеф Холмс, Джон МакФерсон, Крейг Нэвилл-Мэйнинг, Гордон Пайнтер, Бернхард Фарингер, Тодд Рид, Билл Роджерс и Стюарт Иатс. Остальные члены Проекта Новозеландской цифровой библиотеки  разработали вдохновенный дизайн всей системы: Марк Апперлей, Салли Джо Каннингем, Стив Джонс, Тэ Така Киган, Майкл Лутс, Малика Махоуи и Ллойд Смит. 
Мы также выражаем свою признательность всем тем, кто трудился над созданием пакетов, попадающих под действие лицензии  GNU, и включенных в дистрибутив: MG, GDBM, PDFTOHTML, WGET, WVWARE и XLHTML. }

#------------------------------------------------------------ 
# icons 
#------------------------------------------------------------ 
## "о программном обеспечении greenstone" ## green_bar_left_aligned ## abgsgr ## 
_httpiconabgsgr_   [l=ru]{_httpimg_/abgsgr.gif} 
_widthabgsgr_   [l=ru]{_pagewidth_} 
_heightabgsgr_   [l=ru]{17} 

###################################################################### 
# 'users' page
package userslistusers 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textlocu_   [l=ru]{Список текущих пользователей} 
_textuser_   [l=ru]{пользователь} 
_textas_   [l=ru]{ состояние учетной записи} 
_textgroups_   [l=ru]{группы} 
_textcomment_   [l=ru]{комментарий} 
_textadduser_   [l=ru]{добавление нового пользователя} 
_textedituser_   [l=ru]{редактирование} 
_textdeleteuser_   [l=ru]{удаление} 

###################################################################### 
# 'users' page
package usersedituser 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 

_textedituser_   [l=ru]{Редактирование информации о пользователе} 
_textadduser_   [l=ru]{Добавить нового пользователя} 
_textaboutusername_   [l=ru]{ Длина имени пользователя должна находиться в пределах от 2 до 30 символов. Оно может содержать буквенно-цифровые символы, знаки '.', и '_'. } 
_textaboutpassword_   [l=ru]{ Пароль может содержать от 3 до 8 символов. В качестве пароля могут использоваться обычные печатаемые ASCII символы. } 
_textoldpass_   [l=ru]{Если данное поле пустое, то поддерживается старый пароль.} 
_textenabled_   [l=ru]{разрешено} 
_textdisabled_   [l=ru]{запрещено} 
_textaboutgroups_   [l=ru]{ Группы - список разделенный запятыми, пробелы после запятых не ставятся! } 

###################################################################### 
# 'users' page
package usersdeleteuser 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textdeleteuser_   [l=ru]{Удалить пользователя} 
_textremwarn_   [l=ru]{ Вы  действительно хотите окончательно удалить пользователя _cgiargumun_?} 

###################################################################### 
# 'users' page
package userschangepasswd 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textchangepw_   [l=ru]{Изменить пароль} 
_textoldpw_   [l=ru]{Старый пароль} 
_textnewpw_   [l=ru]{Новый пароль} 
_textretype_   [l=ru]{Введите повторно новый пароль} 

###################################################################### 
# 'users' page
package userschangepasswdok 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textsuccess_   [l=ru]{Ваш пароль был успешно изменен.} 

###################################################################### 
# 'users' page
package users 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ _textinvalidusername_   [l=ru]{Неверное имя пользователя.} 
_textinvalidpassword_   [l=ru]{Неверный пароль.} 
_textemptypassword_   [l=ru]{Пожалуйста, введите начальный пароль для данного пользователя.} 
_textuserexists_   [l=ru]{Пользователь с таким именем уже существует, измените имя пользователя.} 
_textusernameempty_   [l=ru]{Пожалуйста, введите имя пользователя.} _textpasswordempty_   [l=ru]{Вы должны ввести свой старый пароль.} _textnewpass1empty_   [l=ru]{Введите свой новый пароль и подтвердите его еще раз.} 
_textnewpassmismatch_   [l=ru]{Введены разные версии вашего нового пароля.} 
_textnewinvalidpassword_   [l=ru]{Вы ввели неверный пароль.} _textfailed_   [l=ru]{ Ваше имя пользователя или пароль были введены неправильно.} 

###################################################################### 
# 'status' pages
package status 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textversion_   [l=ru]{Версия Greenstone} 
_textframebrowser_   [l=ru]{Для просмотра содержимого, необходимо установить в вашем броузере разрешение поддержки фреймов. } 
_textusermanage_   [l=ru]{Управление пользователями} 
_textlistusers_   [l=ru]{Список пользователей} 
_textaddusers_   [l=ru]{Добавить нового пользователя} 
_textchangepasswd_   [l=ru]{Изменить пароль} 
_textinfo_   [l=ru]{Техническая информация} 
_textgeneral_   [l=ru]{Общие} 
_textarguments_   [l=ru]{аргументы} 
_textactions_   [l=ru]{действия} 
_textbrowsers_   [l=ru]{просмотры} 
_textprotocols_   [l=ru]{протоколы} 
_textconfigfiles_   [l=ru]{Файл конфигурации} 
_textlogs_   [l=ru]{Регистрация} 
_textusagelog_   [l=ru]{пользовательская регистрация} 
_texterrorlog_   [l=ru]{ошибка регистрации} 
_textadminhome_   [l=ru]{Домашняя страница администратора} 
_textreturnhome_   [l=ru]{Домашняя страница Greenstone} 
_titlewelcome_   [l=ru]{ Администрирование } 
_textmaas_   [l=ru]{Доступный сервис администратора и держателя коллекции включает:} 
_textvol_   [l=ru]{просмотр регистрации on-line} 
_textcmuc_   [l=ru]{создание, поддержка и обновления коллекции}
 _textati_   [l=ru]{доступ к технической информации, такой как CGI аргументы} 
_texttsaa_   [l=ru]{ К этим услугам обращаются, используя навигационное меню на левой стороне страницы. }
_textcolstat_   [l=ru]{Статус Коллекции} 
_textcwoa_   [l=ru]{ Коллекции появятся как "выполняемые", если существуют их файлы build.cfg, если они читаемы и содержат допустимое поле  builddate (т.e > 0), и находятся в индексном каталоге коллекции (т. е. НЕ каталог формирования). } 
_textcafi_   [l=ru]{Нажмите <i> abbrev. </i>  для получения информации о коллекции} 
_textcctv_   [l=ru]{Нажмите <i> collection </i>   для просмотра коллекции} 
_textsubc_   [l=ru]{Подтвердить изменения} 
_texteom_   [l=ru]{Ошибка открытия main.cfg} 
_textftum_   [l=ru]{Сбой обновления main.cfg} 
_textmus_   [l=ru]{Успешное обновление main.cfg} 

###################################################################### 
# 'bsummary' pages
package bsummary 
###################################################################### 

#------------------------------------------------------------ 
# text macros 
#------------------------------------------------------------ 
_textbsummary_   [l=ru]{Резюме процесса формирования коллекции _collectionname_ }

_textflog_   [l=ru]{ Файл регистрации сбоев для _collectionname_ коллекции} 

